View Issue Details

IDProjectCategoryView StatusLast Update
0030526RunnerHTML5Public2019-02-27 15:25
ReporterStewart BishopAssigned ToMike Rennie 
PriorityHighSeverityA - Crash/HangReproducibility100%
Status ClosedResolutionFixed 
PlatformHTML5OSOS Version
Product Version2.2.2 
Target Version2.2.2Fixed in Version2.2.2 
Summary0030526: HTML5: Games no longer run on IE11
DescriptionRunning any project on IE11 will now generate the following error:

Unable to get property 'addEventListener' of undefined or null reference
Steps To Reproduce1) Create a project
2) Target IE11
3) Run it on HTML5
4) See that this doesn't work
Tagshtml5, Runner
1.4 Found In
2.x Runtime Found In2.2.2.308
2.x Runtime Verified In2.2.2.311

Activities

Mike Rennie

2019-02-19 10:56

Developer   ~0063240

This is web audio related.

Dan

2019-02-26 16:02

Adminstrator   ~0063351

Runtime 311+

Matthew McInnes

2019-02-27 15:25

Adminstrator   ~0063370

Closing. Verified as fixed in:

IDE v2.2.2.396 Runtime v2.2.2.311